.mainBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	text-decoration: none;

}
a:visited {
	text-decoration: none;
}
a:hover {
}
a:active {
	text-decoration: none;
}

.menuOption {
	//font-size: 12px;
}

#header {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#content {
	position: relative;
	float: left;
}
#leftOptions {
	display: block;
	float: left;
	width: 90px;
}
#rightOptions {
	float: left;
	display: block;
	width:300px;
}

#rightOptions img {
	// display:none;
	max-width: 250px;
	height: auto;
}